Looptober 2024
==============

This year for Looptober I decided to use my Arduino (in combination with my
modular synth rack) for every track. The source code for each day's track
is here and the tracks are on [my Funkwhale server](https://music.mikelynch.org/library/albums/31/)


## Track notes

### 1 Logistic

Using the logistic equation at an almost-chaotic point to control pitch

### 2 300 Baudrillard

The noise is the logistic equation as an audio-rate signal, sequencer is also
the Arduino

### 3 

Using my basic sequencer to drive three tracks. It goes out of sync because
the basic sequencer has bad timing.

### 4

I implemented a Karplus-Strong algorithm last year, this is two tracks
of that with different filters applied in the modular.

### 5

Using some very dodgy wavetable synthesis I did last year

### 6

More of the wavetables but this time the aliasing adds to the effect

### 7

Modifying a sequence as it's being played.

### 8 

First experiment with generating clouds of randomised gate signals

### 9

More sequencing and a 7-TET tuning system. The timing errors really show up at
the end of this

### 10 

Using all four of the DAC's outputs as LFOs to drive a bunch of settings on 
two tracks of synths

### 11

A beat made with Karplus-Strong through a Doepfler waveshaper and filter and
echo

### 12

I relearned what I'd forgotten about Arduino interrupts and got a sequencer
which can count time properly.

### 13

Accidentally made an FM synthesiser by plugging the Karplus-Strong rhythm into
a VCO's pitch control
